import { LogMode } from "packages/lib";
declare class Log {
    private static mode;
    static init(mode: LogMode): void;
    static l(...args: any[]): void;
    static w(...args: any[]): void;
    static e(...args: any[]): void;
}
export default Log;
